Subject: LANL2 ECP in G94

From: Nathalie Godbout <[email-masked]>
Date: Mon, 13 Oct 1997 10:38:13 -0500 (CDT)

Hello,

   I am looking for the references for the LANL2
ECPs found in Gaussian 94. I found these ECPs in
the PNL site but when I look at the description,
I see that they were designed to mimic the LANL2DZ 
family in Gaussian 9x. I couldn't find a reference
in the Gaussian manual. 

Thank you for your help,

  Nathalie

 --------------------------------------------
| Nathalie Godbout                           |
| University of Illinois at Urbana-Champaign |
| 600 S. Goodwin Av. Box 23.6                |
| Urbana, IL 61801                           |
 --------------------------------------------